body  {background-color: #000000; color: #FFFFFF; font: 12px Arial;}

.data {background-color: #303030; border: 1px solid #a3a3a3; width: 90%; margin-bottom: 5px;}

.data TR TD {background-color: #000000; font: 13px Arial;}

.bar1 {border: 1px solid #a3a3a3; background-color: #101010; text-align: left; vertical-align: middle; height: 20px;}

.bar2 {width: 1%; background-color: #737373; height: 100%; text-align: left;}

.message {font: 12px Arial;}

.myLink  {font: bold 13 px Arial; color: #FFFFFF; text-decoration: none;}